usr/bin/powertabeditor
usr/share/applications/powertabeditor.desktop
usr/share/icons/hicolor/*/apps/powertabeditor.??g
usr/share/metainfo/powertabeditor.metainfo.xml
usr/share/mime/packages/powertabeditor.xml
usr/share/powertab/powertabeditor/tunings.json
